﻿

/*--------------------------------------------------*/
/********---------- SMATPHONES -----------**********/
/*--------------------------------------------------*/

@media (max-width: 640px) {

	#divLogo {
        margin: 0 auto;
        padding-top: 30px;
	}

	h1 {
		font-size: 24px;
		text-align: center;
	}

	h2 {
		font-size: 18px;
		text-align: center;
	}

	h3 {
		font-size: 15px;
	}
	/*--------------- 960 --------------*/
	.container_12 {
		width: 320px;
	}

		.container_12 .grid_12 {
			width: 300px;
		}


	/*--------------- OUTILS --------------*/
	#outilsHeader {
		right: 10px;
		top: 10px;
	}


	/*--------------- HOME ACTUS --------------*/
	.classActu:nth-child(2n+1) {
		margin-right: 0px;
	}

	/*--------------- HOME ARTICLES BLOG -----------*/
	.classBlogArticle:nth-child(2n+1) {
		margin-right: 0px;
	}

	/*-------- BLOCS BOONET template.css---------*/

	.contenuFullPage .contenuMixteImageD {
		float: none;
	}

	.contenuFullPage .contenuMixteImageG {
		float: none;
	}

	.contenuFullPage .contenuMixteTexteG {
		float: none;
	}
	/*** 2 COLONNES ***/

	.contenuDroite {
		width: 300px;
		float: none;
		margin: 0 auto;
	}

	.contenuGauche {
		float: none;
		width: 300px;
		margin: 0 auto;
	}

	.blocGauche {
		float: none;
		width: 300px;
		margin: 0 auto;
	}

	.blocDroite {
		float: none;
		width: 300px;
		margin: 0 auto;
	}

	.flottantDroite {
		margin: 0 0 0 0px;
	}

	.blocGauche #smMenu {
		width: 300px;
	}

	/*** 3 COLONNES ***/
	.troisCol .blocGauche {
		width: 300px;
		margin-right: 0px;
	}

	.troisCol .blocDroite {
		width: 300px;
	}

	.troisCol .contenuCentre {
		width: 300px;
	}

		.troisCol .contenuCentre img {
			width: 100%;
		}

	.contenuCentre .contenuMixteImageG {
		width: 300px;
	}

	.contenuCentre .contenuMixteImageD {
		width: 300px;
	}

	.contenuCentre .contenuMixteTexteG {
		width: 300px;
	}

	.contenuCentre .contenuMixteTexteD {
		width: 300px;
	}

	.contenuCentre .contenuTexte2ColG {
		width: 300px;
	}

	.contenuCentre .contenuTexte2ColD {
		width: 300px;
	}




	/*--------------- REVUE DE PRESSE --------------*/

	.listePressesTitre {
		font-size: 12px;
		margin: 10px 0 0 0;
	}

	.listePressesConteneurTextes {
		margin-left: 0px;
		width: 300px;
	}
	/*--------------- PAGE CONTACT - FORMUALIRE --------------*/

	.formContact {
		width: 260px;
		margin: 0 auto;
		line-height: 17px;
	}

		.formContact tr td {
			display: block;
		}

			.formContact tr td:first-child {
				width: 100%;
				margin-top: 5px;
                padding-right: 0;
			}

		.formContact input[type="text"] {
			width: 250px;
			height: 30px;
		}

		.formContact input[type="password"] {
			width: 250px;
			height: 30px;
		}

		.formContact textarea {
			width: 250px;
			height: 70px;
			border: 0;
		}

	.divSubmitFormContact {
		text-align: center;
	}

	.formContact input[type="submit"] {
		margin: 20px auto 40px auto;
	}



	#containerBootcha {
		margin-top: 0px;
	}

	#bootchaSaisie input[type="text"] {
		width: 130px;
	}

	/*--------------- PAGE LISTING ACTUS --------------*/

	#ctl00_cphPanMilieu_grdActus tr {
		margin: 0px;
	}

	/*--------------- CONNEXION--------------*/
	.containerConnexion .form {
		width: 300px;
		margin: 0 auto 30px auto;
	}


	.containerConnexion h2 {
		margin-bottom: 15px;
	}

	.lkPassOublie {
		text-align: center;
	}

	.containerConnexion .connexionColDroite {
		width: 100%;
		text-align: center;
	}

	.connexionColGauche {
		width: 300px;
		border-right: none;
		border-bottom: solid 1px #c9d4da;
		margin-right: 0px;
		padding-right: 0;
		padding-bottom: 30px;
		margin-bottom: 30px;
	}

	.connexionOutilsInscription {
		text-align: center;
	}
	/*--------------- BLOG --------------*/

	.blogColonneContenu {
		width: 300px!important;
	}

	.blogColonneBlocs {
		float: none !important;
		width: 300px!important;
	}

	.blogListingContainerCategories, .blogDetailContainerCategories {
		margin: 10px 0 15px 0 !important;
	}

	.blogListingTitre,
	.blogDetailTitre {
		font-size: 26px;
	}

	.blogListingDate {
		font-size: 11px;
	}

	/*--------------- DIVERS--------------*/
	.colonne2 {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		-o-column-count: 1;
		column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-gap: 0px;
		-o-column-gap: 0px;
		column-gap: 0px;
	}
	/*---Form----*/
	.form {
		width: auto;
		margin: 0 auto;
		line-height: 17px;
	}

		.form tr td {
			display: block;
		}

			.form tr td:first-child {
				width: 85px;
				margin-top: 5px;
			}

		.form input[type="text"] {
			width: 250px;
			height: 30px;
		}

		.form input[type="password"] {
			width: 250px;
			height: 30px;
		}

		.form textarea {
			width: 250px;
			height: 70px;
			border: 0;
		}


		.form input[type="submit"] {
			margin: 20px auto 40px auto;
		}


	/*---Form----*/


	input[type="text"] {
		margin: 0 0 0px 0;
	}

	/*--------------- BOUTIQUE--------------*/


	/*---Produit famille----*/
	.btqListingProd {
		text-align: center;
	}


	.btqBlocPhotoFamille {
		height: 220px;
		width: 220px;
		margin: 0 auto;
	}

	.btqBlocFamille {
		width: 220px;
		margin-bottom: 40px;
	}

	.btqBlocDescFamille {
		text-align: justify;
	}




	/*---Produit détail----*/
	.btq-detailPhotoPrincipale {
		width: 300px;
		height: 300px;
		float: none;
		display: block;
	}

	.btq-detailCtMiniatures {
		margin-top: 10px;
		margin-left: 0px;
		float: none;
		width: 100%;
		display: block;
		text-align: center;
	}

	.btq-detailGalerieMini {
		display: inline-block;
		height: 52px;
		padding: 0;
		width: 52px;
		margin: 0 4px;
	}

		.btq-detailGalerieMini:first-child {
			margin-left: 0;
		}

		.btq-detailGalerieMini:last-child {
			margin-right: 0;
		}


	.cpt-tabCompteCommandes tr th {
		display: none;
	}

	.cpt-tabCompteCommandes tr td {
		display: block;
	}

		.cpt-tabCompteCommandes tr td:last-child {
			padding-bottom: 30px;
		}

	.cpt-tabCompteCommandes .btn {
		margin-left: 0;
	}

	.cpt-ctRecapCommande {
		display: block;
		padding-bottom: 20px;
		border-bottom: 1px solid #ccc;
	}

	.commandeUserPanel {
		margin: 0 0 10px 0;
		display: block;
		border: 0;
		padding: 0;
	}

		.commandeUserPanel:nth-child(2) {
			margin-right: 0;
		}

		.commandeUserPanel:nth-child(3) {
			margin-left: 0;
		}


	/*---Panier----*/
	.btq-tabPanier td input[type="text"] {
		font-size: 14px;
		padding: 3px 2px;
	}

	.btq-tabPanier tr td {
		vertical-align: middle;
		height: 60px;
		padding: 10px 0;
	}

	.btq-tabPanier .btq-tabPanierPhoto {
		display: none;
	}

	.btq-tabPanier .btq-tabPanierDesignation {
		width: auto;
		padding-left: 20px;
	}

	.btq-tabPanier .btq-tabPanierQte {
		width: 45px;
	}

	.btq-tabPanier .btq-tabPanierSsTotal {
		padding: 0;
		width: 70px;
	}

	.btq-tabPanier .btq-tabPanierSupprimer {
		width: 45px;
	}

	.btq-tabPanier .icon-minus2, .btq-tabPanier .icon-plus2 {
		display: none;
	}

	.btq-tabPanier .btq-barre {
		font-size: 11px;
		display: block;
		margin: 0;
		padding: 0;
	}

	.btq-tabPanier .btq-prix {
		font-size: 14px;
		display: block;
		margin: 0;
		padding: 0;
	}




	/*--------------- CONNEXION / COMPTE ----------------------------*/
	.ctInscription {
		margin-bottom: 30px;
		padding: 20px;
	}

		.ctInscription .form input[type="text"] {
			width: 240px;
			height: 30px;
		}

		.ctInscription .form input[type="password"] {
			width: 240px;
		}

		.ctInscription .connexionColGauche {
			margin-right: 0px;
			width: 100%;
			padding-bottom: 0;
			text-align: center;
		}

		.ctInscription .connexionColDroite {
			width: 100%;
			text-align: center;
		}

	.formInscription {
		display: inline-block;
		margin: 0 auto;
	}

		.formInscription tr td {
			width: 100%;
		}


	/*--------------- MODEL BOONET --------------*/
	.modelPage .flexXcol:nth-child(3),
	.modelPage .flexXcol:nth-child(1) {
		margin-left: 0px;
		margin-right: 0px;
	}

	.modalLegend span {
		float: none!important;
		display: block;
		padding: 15px 0;
		margin: 0 !important;
	}

	.modelPage2 .flexXcol:last-child {
		margin-left: 0px;
	}




    .colonne3 {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        -o-column-count: 1;
        column-count: 1;
    }


    /*------------ HOME ------------*/


    /*--------- PAGES INTERNES ------------*/

    #bandeauFixe1clic{
        display: none;
    }

    .footerLeft{
        float: none;
        border: none;
        padding: 0;
        width: 100%;
    }

    .footerRight{
        float: none;
        padding-left: 0;
        width: 100%;
    }

    .footerLeft .colonne2{
        height: auto;
        margin-bottom: 10px;
    }

    header{
        background: #fff;
        position: relative;
        height: 195px;
    }

    #bandeauSliderInterne{
        max-height: unset;
        min-height: 0;
    }

    .blocActualiteHome .classActu{
        width: 100%;
    }

    .blocEvenementsHome{
        width: 100%;
        margin: 40px auto;
    }

    .blocPratiqueDemarche{
        width: 100%;
    }

    #bandeauSliderHome, #bandeauSlider, #bandeauSliderHome .fotorama__stage{
            height: 500px !important;
            overflow: hidden;
        }

        #bandeauSliderHome .fotorama{
            max-height: 500px !important;
        }

        #bandeauSliderHome .fotorama__stage, #bandeauSliderHome .fotorama__wrap {
            overflow: hidden !important;
            position: relative !important;
            width: 100% !important;
        }

        #bandeauSliderHome .fotorama__stage img {
            bottom: -9999px;
            left: -9999px !important;
            margin: auto !important;
            position: absolute !important;
            right: -9999px !important;
            top: -9999px !important;
        }

    .contenuHome{
        margin-bottom: 50px;   
    }

    .infosHeader{
        margin-top: 15px;
        margin-right: 63px;
    }

    .facebookHeader{
        margin-left: 5px;
    }

    .divContactHome{
        top: 124px;
    }

    .demarche{
        width: 37%;
    }

    #divCheminNav{
        height: auto;
    }

    #bandeauSliderInterne, #bandeauSliderInterne #bandeauSlider, #bandeauSliderInterne .fotorama__stage{
            max-height: 300px !important;
            overflow: hidden;
        }

        #bandeauSliderInterne .fotorama{
            max-height: 300px !important;
            height: 300px !important;
        }

        #bandeauSliderInterne .fotorama__img{

        }

        #bandeauSliderInterne .fotorama__stage, #bandeauSliderInterne .fotorama__wrap {
            overflow: hidden !important;
            position: relative !important;
            width: 100% !important;
        }

        #bandeauSliderInterne .fotorama__stage img {
            bottom: -9999px;
            left: -9999px !important;
            margin: auto !important;
            position: absolute !important;
            right: -9999px !important;
            top: -9999px !important;
        }

        .listeLigneActu:nth-child(2n+1){
            margin-left: 0;
        }

        .listeLigneActu{
            width: 100%;
        }

        .conteneurInterne{
            max-width: 320px;
        }

        .conseil{
            width: 130px;
        }

        .divProduitCategorieContenu{
            padding: 0 5px;
        }

        .referent{
            width: 130px;
        }

        .tab2 {
            width: 100%;
        }

        .parution{
            float: none;
            margin: 0 auto 10px;
        }

        .divAdresse{
            width: 90%;
        }

            .divAdresse:nth-child(2n+1) {
                margin-left: 0;
            }


        .livre{
    height: 340px;
}

.detailActuDesc {
    width: 100%;
    padding-right: 0%;
}

.imgPhotoActu{
    width: 100%;
    margin-top: 10px;
}


    .blocPaiement .blocPaiementImage{
        width: 100%;
    }

    .blocPaiement .blocPaiementDesc{
        width: 90%;
    }


}
